#Tue Aug 17 16:11:36 EDT 2004
PLUGIN_NAME=Diagramas de secuencia de anotaciones Hyades
PROVIDER_NAME=Eclipse.org
STR_MENU_LOR=Interacciones de anotaciones
STR_MENU_LOT=Interacciones de hebra de anotaciones
STR_VIEW_TITLE=Diagrama de secuencia
STR_LOAD_SD_ERR_=Error al cargar datos.
STR_FIND_RECORD=Buscar registro de anotaciones
STR_ST_FIND_SETTINGS=Buscar registro de anotaciones
STR_FILTER_RECORD=Filtrar registro de anotaciones
STR_ST_FILTER_SETTINGS=Filtrar registro de anotaciones
STR_STRING_NOT_FOUND=Registro no encontrado
GO_TO_SOURCE=Ir a registro origen
GO_TO_TARGET=Ir a registro destino
OPEN_LOG_VIEW=Abrir en la vista Anotaciones
STR_PAGE_SIZE=Tama\u00F1o de p\u00E1gina (en registros de anotaciones)\:
EMPTY_FIELD_MSG=El tama\u00F1o de p\u00E1gina no puede estar vac\u00EDo.
INVALID_PAGE_SIZE=El n\u00FAmero de p\u00E1ginas no es v\u00E1lido\: {0}.
STR_LOG_INTERAC_PAGE=Interacciones de anotaciones
STR_SELECT_DIALOG_TITLE=Seleccionar registro de anotaciones
STR_SELECT_TARGET_EVENT=Seleccione uno de los registros destino siguientes\:
STR_SELECT_SOURCE_EVENT=Seleccione uno de los registros origen siguientes\:
STR_SHOW_TIME_BASE_CORRELATION=Correlaci\u00F3n por hora
CORR_NAME=Hora por omisi\u00F3n
PAGE_SIZE_NOTE=Los archivos de anotaciones que tengan una gran cantidad de registros de anotaciones se pueden dividir en p\u00E1ginas con navegaci\u00F3n por las p\u00E1ginas del diagrama de secuencia.
STR_SELECT_CORRELATION=Seleccionar esquema de correlaci\u00F3n de registros de anotaciones
STR_ITEMS=registros de anotaciones
STR_ITEM=registro de anotaciones
STR_PAGE_INFO=P\u00E1gina {0} de {1}
STR_MENU_COLLAPSE=Contraer registros de anotaciones
STR_MENU_EXPAND=Expandir registros de anotaciones
STR_EXPAND_NODE=%1 registros de anotaciones. Expandir registros de anotaciones del men\u00FA de contexto.
OPEN_PROPERTIES_VIEW=Propiedades
STR_SEVERITY_A=gravedad \= %1
STR_CBES=%1 registros de anotaciones
STR_CBE=%1 registro de anotaciones
STR_LOG_CORRS=%1 correlaciones de anotaciones
STR_LOG_CORR=%1 correlaci\u00F3n de anotaciones
STR_SOURCE=%1 registro de anotaciones origen
STR_SOURCES=%1 registros de anotaciones origen
STR_TARGET=%1 registro de anotaciones destino
STR_TARGETS=%1 registros de anotaciones destino
